@charset "UTF-8";


/***************
  main
****************/

.moreLink a {
  border: 1px solid;
  border-radius: 3px;
  color: #90BE59;
  display: block;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}

main {
  margin: 10px auto 20px;
  overflow: hidden;
  width: 1200px;
  background-color: #ffffff;
  display: block;
}

.pimg {
	text-align: center;
	margin-bottom: 15px;
}

.pimg img {
	text-align: center;
	max-height: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}


.boxbase {
	box-sizing: border-box;
	overflow:hidden;
	margin-bottom:10px;
}

.boxbase .box {
	float: left;
	width: 385px;
	height: 570px;
    margin: 5px 5px;
	text-align: center;
	border: #DCDCDC 0.5px solid;
	border-radius: 3px;
}

.boxbase .box .boximg {
	width: 375px;
    margin: 5px 5px;
	text-align: center;
}

.boxbase .box .boximg img {
  display: block;
  max-height: 100%;
  max-width: 100%;
  text-align: center;
}

.boxp {
	font-size: 14px;
	text-align: left;
	margin: 10px 10px 20px;
}

/* topss */

.topss {
  overflow: hidden;
  background-color: #F0F0F0;
}

.topss2 {
  margin: 0 auto 20px;
  overflow: hidden;
  width: 1200px;
}



.wrapper{
  overflow: hidden;
}


.box123{
  width: 100%;
  box-sizing:border-box;
}



/*==================================================
ふわっ
===================================*/


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}




/****** MAIN ******/

/* product */

.product {
  width: 1200px;
}

.product .productList li {
  overflow: hidden;
  margin-bottom: 20px;
}

.product .productList li .image {
  float: left;
  margin-right: 30px;
}

.product .productList li .image img {
  width: 200px;
}

.product .productList li .info h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.product .productList li .info .summary {
  margin-bottom: 10px;
}

/* top */

.boxss {
	box-sizing: border-box;
	overflow:hidden;
	margin-bottom:10px;
}

.boxs {
	float: left;
	width: 280px;
    margin: 5px 5px;
	text-align: center;
	padding: 5px 5px;
}

.boxsimg {
	width: 270px;
	text-align: center;
	vertical-align: central;
	display: block;
 margin-left: auto;
 margin-right: auto;
}

.boxsimg img {
  max-width: 100%;
  display: block;
 margin-left: auto;
 margin-right: auto;
}

.mtimg {
	text-align: center;
	width: 1200px;
}

.mtimg img {
	width: 590px;
}

/* s2 */


.s2 {
  overflow: hidden;
  background-color: #FFFFFF;
}

.ds2 {
  margin: 30px auto 30px;
  overflow: hidden;
  width: 1200px;
}

.boxst {
	box-sizing: border-box;
	overflow:hidden;
	margin-bottom:10px;
	text-align: center;
}

.boxt {
	float: left;
	width: 220px;
    margin: 5px 5px;
	text-align: center;
	padding: 5px 5px;
}

.boxtimg {
	width: 200px;
	text-align: center;
	vertical-align: central;
	display: block;
 margin-left: auto;
 margin-right: auto;
}

.boxtimg img {
  max-width: 100%;
  display: block;
 margin-left: auto;
 margin-right: auto;
}


.s2b {
	box-sizing: border-box;
	overflow:hidden;
	margin-bottom:10px;
	text-align: center;
}

.s2b1 {
	float: left;
	width: 580px;
    margin: 5px 5px;
	text-align: center;
	padding: 5px 5px;
}

.s2b1img {
	width: 550px;
	text-align: center;
	vertical-align: central;
	display: block;
 margin-left: auto;
 margin-right: auto;
}

.s2b1img img {
  max-width: 100%;
  display: block;
 margin-left: auto;
 margin-right: auto;
}

.boxtest {
	margin: 0 15px;
	float: left;
}

.boxtest img {
	margin: 5px;
	width: 200px;
}

.boxtestt img {
	margin: 5px;
	width: 180px;
}

.envbox {
	margin-bottom: 40px;
}

.env1 {
	margin-bottom: 25px;
}

.env1 li p {
	font-size:14px;
	margin-left: 15px;
	float: left;
	width: 600px;
}

.env1 img {
	width: 400px;
	overflow: hidden;
	margin-right:5px;
	margin-left: 20px;
}


/* s3 */

.s3 {
  overflow: hidden;
  background-color: #F0F0F0;
}

.ds3 {
  margin: 30px auto 50px;
  overflow: hidden;
  width: 1200px;
}

/* s4 */

.s4 {
  overflow: hidden;
  background-color: #FFFFFF;
}

.ds4 {
  margin: 30px auto 50px;
  overflow: hidden;
  width: 1200px;
}

.ds4l {
	float: left;
	width: 700px;
}

.ds4r {
	float: right;
	width: 450px;
}

.ds4rp {
	padding: 0 10px;
	font-size: 12px;
    margin: 15px 10px 20px;
	letter-spacing: 2px;
	line-height: 22px;
}

/* s5 */

.s5 {
  overflow: hidden;
  background-color: #E6F2F9;
}

.ds5 {
  margin: 30px auto 50px;
  overflow: hidden;
  width: 1200px;
}

/* s6 */

.s6 {
  overflow: hidden;
  background-color: #F8E9FC;
}

.ds6 {
  margin: 30px auto 50px;
  overflow: hidden;
  width: 1200px;
}


/* TOPIC */

.topic {
	padding: 10px;
	overflow: auto;
    width: 700px;
    height: 400px;
	border: solid 0.5px #ABABAB;
	border-radius: 4px;
	margin-bottom: 15px;
}

.topic dt {
  float: left;
  margin: 0 15px 15px 0;
  font-size: 13px;
  color: #ABABAB;
}

.topic dd {
  margin: 0 0 15px;
  font-size: 13px;
  border-bottom: dashed 1px #BFBFBF;
}
